﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models 
{
    public class EemEducationalEntityMasterDetailEEMCharacteristicGroup 
    {
        /// <summary>
        /// A reference to the related EEMCharacteristic resource.
        /// </summary>
        public EemCharacteristicReference eemCharacteristicReference { get; set; }

        /// <summary>
        /// The EEMEntityCharacteristic identifier.
        /// </summary>
        public int? eemEntityCharacteristicId { get; set; }

        /// <summary>
        /// The value of the EEMEntityCharacteristic.
        /// </summary>
        public string eemEntityCharacteristicValue { get; set; }

        /// <summary>
        /// The EEMEntityCharacteristicEnum identifier.
        /// </summary>
        public int? eemCharacteristicEnumId { get; set; }

        }
}

