﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.EEM.Models 
{
    public class EemEducationalEntityMasterEEMEntityEducationalSetting_Writable 
    {
        /// <summary>
        /// EEMEducationalSetting identifier.
        /// </summary>
        public int? eemEntityEducationalSettingId { get; set; }

        /// <summary>
        /// To indicate the educational setting(s) of an Educational Entity.
        /// </summary>
        public string eemEducationalSettingDescriptor { get; set; }

        /// <summary>
        /// 1 = is authorized for the Educational Setting; 0 or NULL = is not authorized for the Educational Setting;
        /// </summary>
        public bool? isAuthorized { get; set; }

        /// <summary>
        /// 1 = is actually providing instruction in the Educational Setting; 0 or NULL = is not actually providing instruction in the Educational Setting;
        /// </summary>
        public bool? isActual { get; set; }

        }
}

