﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.EEM.Models 
{
    public class EemProgram_Readable 
    {
        /// <summary>
        /// The unique identifier of the resource.
        /// </summary>
        public string id { get; set; }

        /// <summary>
        /// EEM Program code.
        /// </summary>
        public string code { get; set; }

        /// <summary>
        /// EEM Program description.
        /// </summary>
        public string description { get; set; }

        /// <summary>
        /// EEM Program identifier.
        /// </summary>
        public int? eemProgramId { get; set; }

        /// <summary>
        /// EEM Program name.
        /// </summary>
        public string name { get; set; }

        /// <summary>
        /// A unique system-generated value that identifies the version of the resource.
        /// </summary>
        public string _etag { get; set; }

        }
}

