﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class CalendarDateCalendarEvent_Writable 
    {
        /// <summary>
        /// The type of scheduled or unscheduled event for the day. For example:          Instructional day          Teacher only day          Holiday          Make-up day          Weather day          Student late arrival/early dismissal.
        /// </summary>
        public string calendarEventDescriptor { get; set; }

        /// <summary>
        /// The amount of time for the event as recognized by the school: 1 day = 1, 1/2 day = 0.5, 1/3 day = 0.33.
        /// </summary>
        public double? eventDuration { get; set; }

        }
}

