﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class CommunityProviderReference 
    {
        /// <summary>
        /// The identifier assigned to a Community Provider.
        /// </summary>
        public int? communityProviderId { get; set; }

        /// <summary>
        /// Represents a hyperlink to the related communityProvider resource.
        /// </summary>
        public Link link { get; set; }

        }
}

