﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.SIS.Models 
{
    public class EemCharacteristicEnum_Readable 
    {
        /// <summary>
        /// The unique identifier of the resource.
        /// </summary>
        public string id { get; set; }

        /// <summary>
        /// A reference to the related EEMCharacteristic resource.
        /// </summary>
        public EemCharacteristicReference eemCharacteristicReference { get; set; }

        /// <summary>
        /// EEMCharacteristicEnum description.
        /// </summary>
        public string description { get; set; }

        /// <summary>
        /// EEMCharacteristicEnum identifier.
        /// </summary>
        public int? eemCharacteristicEnumId { get; set; }

        /// <summary>
        /// EEMCharacteristicEnum value.
        /// </summary>
        public string value { get; set; }

        /// <summary>
        /// A unique system-generated value that identifies the version of the resource.
        /// </summary>
        public string _etag { get; set; }

        }
}

