﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models 
{
    public class DisciplineIncidentBehavior 
    {
        /// <summary>
        /// Describes behavior by category and provides a detailed description.
        /// </summary>
        public string behaviorDescriptor { get; set; }

        /// <summary>
        /// Specifies a more granular level of detail of a behavior involved in the incident.
        /// </summary>
        public string behaviorDetailedDescription { get; set; }

        }
}

