﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Models 
{
    public class EemEducationalEntityMasterDetailEEMTitleI 
    {
        /// <summary>
        /// Denotes the scope of the Educational Entity's Title I Status.
        /// </summary>
        public string eemTitleIScopeDescriptor { get; set; }

        /// <summary>
        /// 1 = is Title I; 0 or NULL = is not Title I;
        /// </summary>
        public bool? isTitleI { get; set; }

        /// <summary>
        /// Date of the Title I.
        /// </summary>
        public DateTime? eemTitleIDate { get; set; }

        /// <summary>
        /// The fiscal year of this Title I.
        /// </summary>
        public string eemTitleIFiscalYear { get; set; }

        }
}

