﻿using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace Michigan.Ods.Sdk.Profiles.EEM.Models 
{
    public class EemEducationalEntityMasterReference 
    {
        /// <summary>
        /// Educational Entity Master identifier from EEM system.
        /// </summary>
        public int? eemEducationalEntityMasterId { get; set; }

        /// <summary>
        /// Represents a hyperlink to the related eemEducationalEntityMaster resource.
        /// </summary>
        public Link link { get; set; }

        }
}

